import * as i0 from "@angular/core";
export declare class QMSCKEditorFullscreenComponent {
    showFullScreen(): void;
    hideFullScreen(): void;
    showHideFullScreen(display: string, className: string, paddingTop: string, paddingBottom: string, marginTopMain: string, heightIframe: string): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<QMSCKEditorFullscreenComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<QMSCKEditorFullscreenComponent, "app-fullscreen", never, {}, {}, never, never, false, never>;
}
